Skip to main content
GET
/
api
/
v1
/
network
/
chats
List chats with captured traffic
curl --request GET \
  --url https://neo.api.projectdiscovery.io/api/v1/network/chats \
  --header 'Authorization: Bearer <token>'
{
  "chats": [
    {
      "chat_id": "<string>",
      "event_count": 123,
      "first_event": "2023-11-07T05:31:56Z",
      "last_event": "2023-11-07T05:31:56Z",
      "tools_used": 123,
      "unique_hosts": 123
    }
  ],
  "total_chats": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.neo.projectdiscovery.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT authentication token

Response

Chat summaries

chats
object[]
required
total_chats
integer
required